.grid-w {
	/*background: url(../../journal/images/bg.gif) repeat-y;*/
	position: relative;
}

/* generic padding to space the left margin away from the gray left edge of the design */
div.blogPadLeft {
	padding-left: 25px;
}

div.post {
	margin: 20px 25px 40px;
	border-bottom: 1px solid #ddd;
}
div.post h2, div.post h2 a {
	font-size: 24px;
	color: #17375a;
	text-decoration: none;
}
div.post .date {
	color: #999;
	font-size: 11px;
}
div.post .links {
	text-align: right;
	margin-bottom: 15px;
}
div.post .links a {
	padding-left: 10px;
	color: #17375a;
	text-decoration: none;
}
div.post .links img {
	position: relative;
	top: 3px;
	right: 2px;
}
div.post hr {
	text-align: center;
	width: 80%;
	height: 1px;
	border: 0;
	background: #ccc;
}

/* image alignment */
div.post img.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
div.post img.alignright {
	float: right;
	margin: 0 0 15px 15px;
}
	
div.commentSection {
	margin: 20px 50px 40px 40px;
}
div#topButtons {
	position: absolute;
	top: 30px;
	right: 30px;
}
div#topButtons a {
	color: #17375a;
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
}
div#topButtons a:hover {
	color: #888;
}
div#topButtons a img {
	position: relative;
	top: 3px;
	right: 4px;
}
div.nextPrevLinks div {
	position: absolute;
	font-size: 11px;
	color: #888;
}
div.nextPrevLinks a {
	color: #888;
}
div.nextPrevLinks a:hover {
	color: #17375a;
	text-decoration: none;
}
div.nextPrevLinks .nextLink {
	right: 10px;
}
div.nextPrevLinks .prevLink {
	left: 10px;
}
div.nextPrevLinks.top div {
	top: 140px;
}
div.nextPrevLinks.bottom div {
	bottom: -20px;
}
a#mainLink {
	display: block;
	text-decoration: none;
	position: absolute;
	top: 0px;
	width: 300px;
	height: 120px;
	left: 211px;
}
#blogSidebar {
	width: 185px;
	float: right;
	margin-top: 15px;
	padding-right: 15px;
	width: 200px;
	w\idth: 185px;
}
#blogSidebar ul, #blogSidebar ul ol {
	margin: 0;
	padding: 0;
}
#blogSidebar h3 {
	color: #555;
}
#blogSidebar a {
	color: #17378a;
}
#blogSidebar p {
	font-size: 10px;
	color: #777;
}
#blogSidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
}
#blogSidebar ul p, #blogSidebar ul select {
	margin: 5px 0 8px;
}
#blogSidebar ul ul, #blogSidebar ul ol {
	margin: 5px 0 0 10px;
}
#blogSidebar ul ul ul, #blogSidebar ul ol {
	margin: 0 0 0 10px;
}
ol li, #blogSidebar ul ol li {
	list-style: decimal outside;
}
#blogSidebar ul ul li, #blogSidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
}
#centerCol {
	float: left;
	width: 525px;
	border-right: 1px solid #ccc;
	overflow: visible;
}

li.widget_tag_cloud {
	color: #fff;
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
}


form.embedForm {
	padding: 8px;
	background: #FCF0EB;
	border: 1px solid #E3B4A0;
	margin-bottom: 10px;
}
form.embedForm input {
	width: 280px;
	color: #555;
}
form.embedForm h4 {
	font-size: 12px;
	color: #222;
	margin: 0 0 6px 0;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
}


/* john's journal "Blank Page" template */
#page div#blankPage {
	position: relative;
	background: #fff;
	background-image: none;
}
#blankPage #centerCol {
	border: none;
}
#blankPage .post {
	border: none;
}


/* prev/next navigation */
div.navigation {
	font-size: 18px;
	font-weight: bold;
}
	div.navigation .alignleft {
		float: left;
		padding: 5px 5px 10px 15px;
	}
	div.navigation .alignright {
		text-align: right;
		padding: 5px 15px 10px 5px;
	}